Subject: Re: Has anyone ported an SQL server ???
From: [email-masked] (Marius van Wyk)

14 Aug 1998 11:11:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

On Tue, 11 Aug 1998 11:31:48 +1200 (NZST), Andrew Thompson
<[email-masked]> wrote:

> I am looking for a free SQL server (like MySQL) for the Cygwin
> environment?
> 
> Andrew Thompson
> 

I ported one, mini-SQL (mSQL) I also posted the information regarding
it to this list, look in the archives.

Marius.

--
> finger [email-masked] for PGP and other info.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".